# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-05-08 17:43
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('signup', '0002_profile_has_order'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='order_sent_to_rpi',
            field=models.BooleanField(default=False),
        ),
    ]
